<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="facebook-domain-verification" content="4scumyfgpfga72uoky3poqv16xjza8" />
  <link rel="shortcut icon" href="img/carfast_logo.png" type="image/x-icon" />
  <link rel="apple-touch-icon" href="img/apple-touch-icon.png" />
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap" rel="stylesheet">

  <link
    rel="apple-touch-icon"
    sizes="72x72"
    href="img/apple-touch-icon-72x72.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="114x114"
    href="img/apple-touch-icon-114x114.png"
  />

  <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
  <link
    rel="stylesheet"
    type="text/css"
    href="fonts/font-awesome/css/font-awesome.css"
  />
  <link rel="stylesheet" type="text/css" href="css/style.css" />
  <link
    rel="stylesheet"
    type="text/css"
    href="css/nivo-lightbox/nivo-lightbox.css"
  />
  <link rel="stylesheet" type="text/css" href="css/nivo-lightbox/default.css" />
  <link
    href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700"
    rel="stylesheet"
  />
  <link
    href="https://fonts.googleapis.com/css?family=Lato:400,700"
    rel="stylesheet"
  />
  <link
    href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900"
    rel="stylesheet"
  />
  <title>CarFast - аукцион автомобилей в Казахстане</title>
  <meta name="description" content="Первый онлайн аукцион автомобилей в Казахстане. Покупай и продавай автомобили легко, выгодно и безопасно." />
  <meta name="author" content="@Issaafalkattan" />
  <script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '205624674607287');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=205624674607287&ev=PageView&noscript=1"
    /></noscript>
</head>

<body id="page-top" data-spy="scroll" data-target=".navbar-fixed-top">
  <div id="root"></div>
  <script type="text/javascript" src="js/jquery.1.11.1.js"></script>
  <script type="text/javascript" src="js/bootstrap.js"></script>
</body>
